<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<title>Тестовое</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="main.css">
</head>
<body>
<div class="container clearfix">
	<aside class="aside">
		<form class="form" action="#" method="post">
			<input type="text" name="text" placeholder="Текстовое поле" required>
			<input type="password" name="pass" placeholder="********" required>
			<div class="form-group">
				<input type="checkbox" id="check" name="checkbox" checked>
				<label for="check">Я согласен с пользовательским соглашением</label>
			</div>
			<button class="btn btn_purple"  type="submit">Отправить</button>
			<button class="btn btn_blue" type="reset">Сбросить</button>
		</form>
	</aside>
	<nav class="main-nav">
		<ul class="nav-menu">
			<li class="list"><a href="#">Знакомства</a></li>
			<li class="list"><a href="#">Места</a></li>
			<li class="list">
				<a href="#">Общение</a>
				<ul class="nav-menu-dropdown">
					<li><a href="#">Написать сообщение</a></li>
					<li><a href="#">Чаты</a></li>
					<li><a href="#">Симпатии</a></li>
					<li><a href="#">Опросы</a></li>
				</ul>
			</li>
			<li class="list"><a href="#">Блог</a></li>
			<li class="list"><a href="#">Новое</a></li>
			<li class="list"><a href="#">Конкурсы</a></li>
			<li class="list"><a href="#">О проекте</a></li>
		</ul>
	</nav>
	<main class="main-content">
		<div class="main-container">
			<div class="row clearfix">
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым. . Высота блока зависит отконтента, но неболее 210пх. Количество таких эле</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым. . Высота блока зависит отконтента, но неболее 210пх. Количество таких эле</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым. . Высота блока зависит отконтента, но неболее 210пх. Количество таких эле</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
				<div class="col">
					<div class="item">
						<p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
					</div>
				</div>
			</div>
			<ul>
					<li><a href="#">1</a></li>
					<li><a href="#" class="red">2</a></li>
					<li><a href="#">3</a></li>
				</ul>
		</div>
	</main>
</div>
</body>